
.container-collage-style{
    background-color: #73CFAE;
}
.collage-row{
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
    overflow: hidden;
}
.collage-column{
    flex: 25%;
    max-width: 20%;
    padding: 0 4px;
    margin-bottom: 15px;
}
.collage-column img{
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
}
.container-overlay{
    position: relative;
}
.image-overlay{
    display: block;
    width: 100%;
    height: auto;
}
.overlay{
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    overflow: hidden;
    width: 100%;
    height:0;
    transition: .5s ease;
}
.container-overlay:hover .overlay{
    bottom: 0;
    height: 100%;
}
.text-overlay{
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
@media only screen and (max-width: 660px) {
    .text-overlay { 
       font-size: 8px; 
    } 
}

#formulary-rescatados{
    padding-top: 30px;
    padding-bottom: 30px;
}
#formulary-rescatados textarea{
    resize: none;
}
.rescatados-background{
    background: url(../img/rescatados-background.jpg) no-repeat center center fixed;
    background-size: cover;
    color: white;
}
.container-rescatados-style{
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 500px;
}
.row-rescatados-style{
    background-color: rgba(0, 0, 0, 0.075);
    border-top: 1px solid #000000;
}
.row-rescatados-style:hover{
    background-color: #FFD54F;
    color: black;
}
.row-rescatados-title{
    background-color: #272727;
    color: white;
}
.col-rescatados-style{
    margin-top: 15px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    height: auto;
}
.col-rescatados-style a{
    color: #1A237E
}
.col-rescatados-style a:hover{
    color: black;
    text-decoration: none;
}
.rescatados-img{
    height: 60px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.rescatados-description{
    overflow: hidden;
}

.modal-description{
    background-color: #bfb131 !important;
    text-align: left;
    color: black;
}
.rescatados-img{
    height: 60px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.rescatados-description{
    overflow: hidden;
}

.modal-description{
    background-color: #73CFAE !important;
    text-align: left;
    color: black;
}
.modal-description span{
    display: block !important;
}
.error{
    color: red;
}
.container-phase-style{
    margin-top: 20px;
    margin-bottom: 20px;
}